.baihe_news_list{
    padding: var(--component-gap) 0;
}

.baihe_news_list_title{
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    color: var(--title-text-color);
    text-align: center;
}

.baihe_news_list_desc{
    font-size: var(--text-size);
    color: var(--text-color);
    font-weight: 500;
    font-family: var(--font-medium-family);
    line-height: 1.5;
    max-width: 80%;
    margin: 20px auto 0;
    text-align: center;
}

.baihe_news_list_list{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin-top: var(--component-gap);
}

.baihe_news_list_item{
    width: calc((100% - 60px)/3);
    border-radius: 20px;
    overflow: hidden;
}

.baihe_news_list_item img{
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: 20px;
}

.baihe_news_list_item_content{
    padding: 24px 28px;
}

.baihe_news_list_item_date{
    color: var(--color-second);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    margin-bottom: 3px;
}

.baihe_news_list_item_title{
    color: var(--title-text-color);
    font-size: var(--title-size-h5);
    font-weight: 500;
    line-height: 1.5;
    font-family: var(--font-medium-family);
    margin-bottom: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.baihe_news_list_item_content i{
    color: #999;
    font-size: 16px;
}

.baihe_news_list_item:hover{
    background-color: var(--color-primary);
}

.baihe_news_list_item:hover img{
    border-radius: 0;
}

.baihe_news_list_item:hover .baihe_news_list_item_content i{
    color: var(--color-second);
}
@media screen and (max-width: 1200px) {
    .baihe_news_list_desc {
        max-width: 100%;
    }
    .baihe_news_list_list {
        gap: 20px;
    }
    .baihe_news_list_item{
        width: calc((100% - 40px)/3);
    }
    .baihe_news_list_item_content{
        padding: 20px 25px;
    }
}
@media screen and (max-width: 992px) {
    .baihe_news_list_list {
        gap: 20px;
    }
    .baihe_news_list_item{
        width: calc((100% - 20px)/2);
    }
}
@media screen and (max-width: 768px) {
    .baihe_news_list_list {
        gap: 10px;
    }
    .baihe_news_list_item{
        width: calc((100% - 10px)/2);
    }
    .baihe_news_list_item_content{
        padding: 10px 15px;
    }
    .baihe_news_list_item_title{
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px) {
    .baihe_news_list_list {
        gap: 20px;
    }
    .baihe_news_list_item{
        width: 100%;
    }
}